[Default]
Unselected=VISUAL_STD_BUTTON_BK_UNSELECTED
Selected=VISUAL_STD_BUTTON_BK_UNSELECTED
Pressed=VISUAL_STD_BUTTON_BK_PRESSED
Disabled=VISUAL_STD_BUTTON_BK_DISABLED
Font=FONT_KBD_BUTTON
TextColor=COLOR_KBD_TEXT

[EmptySpace]
Unselected=SCREEN_TITLE_BK
Selected=SCREEN_TITLE_BK

[Special1]
Font=FONT_MAIN_MENU_TITLE
Color=COLOR_TOOLBAR_BUTTON_TEXT
Unselected=TOOLBAR_BUTTON_UNPRESSED
Selected=TOOLBAR_BUTTON_UNPRESSED
Pressed=TOOLBAR_BUTTON_PRESSED
Disabled=TOOLBAR_BUTTON_DISABLED

[DrawingArea]
Unselected=DRAW_AREA
Selected=DRAW_AREA
PenWidth=2
TextColor=COLOR_KBD_TEXT

[PinYinDrawer]
Unselected=DRAWER_BACKGROUND
Selected=DRAWER_BACKGROUND

[PinYinDrawerL]
Unselected=DRAWER_BACKGROUND_L
Selected=DRAWER_BACKGROUND_L

[PinYinClose]
Selected=RED_CLOSE_UNSELECTED
Unselected=RED_CLOSE_UNSELECTED
Pressed=RED_CLOSE_UNPRESSED

[PinYinButtons]
Selected=VISUAL_MODE_BUTTON_CHIN_UNPRESSED
Unselected=VISUAL_MODE_BUTTON_CHIN_UNPRESSED
Pressed=VISUAL_MODE_BUTTON_CHIN_UNSELECTED
Disabled=VISUAL_MODE_BUTTON_CHIN_DISABLED

[PinYinLabel]
Font=FONT_SCREEN_EDIT
